Bug 13382 - smbclient notify broken
smbclient notify broken
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: libsmbclient
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-04-12 13:21 UTC by Volker Lendecke
Modified: 2018-04-25 06:47 UTC (History)
1 user (show)

See Also:


Attachments
Patch for 4.7 (18.88 KB, patch)
2018-04-12 13:37 UTC, Volker Lendecke
metze: review+
Details
Patch for 4.8 (5.77 KB, patch)
2018-04-12 13:38 UTC, Volker Lendecke
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Lendecke 2018-04-12 13:21:39 UTC
smbclient's notify command is broken. Have patch, need bugnumber
Comment 1 Volker Lendecke 2018-04-12 13:37:49 UTC
Created attachment 14130 [details]
Patch for 4.7
Comment 2 Volker Lendecke 2018-04-12 13:38:21 UTC
Created attachment 14131 [details]
Patch for 4.8
Comment 3 Karolin Seeger 2018-04-19 09:40:55 UTC
Pushed to autobuild-v4-[8,7]-test.
Comment 4 Karolin Seeger 2018-04-25 06:47:36 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to both branches.
Closing out bug report.

Thanks!